﻿<!DOCTYPE html>
<html lang="en">
<head>
    <title>pix.hive</title>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <link rel="stylesheet" href="css/site.css"/>
    <script src='index_bundle.js'></script>
</head>
<body>
<app-header class="header" id="myHeader">

</app-header>
<!--
<div class="dummyShit"></div>
-->
<div class="content" id="content">

    <!--    auto load content-->
</div>
<div class="useCookieNotify" id="useCookieNotify">
    <div class="useCookieNotifytext">
        Мы используем куки
    </div>
    <div class="useCookieNotifyButtons">
        <a class="accent_button" id="js-accept-cookies">
            Ок
        </a>

        <a class="js-reject-cookies js-consent-banner-hide" id="js-reject-cookies">
            Запретить<br> использование
        </a>
    </div>
</div>

</body>
</html>
